# coding: utf-8
from django.conf.urls.defaults import *

urlpatterns = patterns('libra.crash_course.views',
    url(r'^$', 'index', name='crash_course_index'),
    url(r'^(\d+)/$', 'index', name='crash_course_index'),
    url(r'^rfid/$', 'rfid', name='crash_course_rfid'),
    url(r'^events/$', 'events', name='crash_course_events'),
    url(r'^events/new$', 'new_event', name='new_event'),
    url(r'^event/(\d+)/$', 'event', name='crash_course_event'),
    url(r'^event/(\d+)/export/$', 'event_csv', name='crash_course_event_export'),
)
